@import"https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;600;700&display=swap";*{box-sizing:border-box}body{margin:0}button{border-style:solid;border-width:0}input,select,textarea{border-style:solid;border-width:1px}

.x10a8y8t {
  inset: 0;
}

.x1ghz6dp {
  margin: 0;
}

.x9rwyo8 {
  margin: 12px 0;
}

.xplp6m6 {
  margin: 16px 0 8px;
}

.x16b1ckg {
  margin: 8px 0 12px 20px;
}

.x1470adl {
  padding: 0 2px;
}

.x1717udv {
  padding: 0;
}

.x1b4vry6 {
  padding: 10px 0;
}

.x6yrr3s {
  padding: 10px 12px;
}

.xf0b7zy {
  padding: 10px 18px;
}

.x14h27ui {
  padding: 10px 8px 10px 0;
}

.x7z7khe {
  padding: 10px;
}

.xp41m2r {
  padding: 12px 0;
}

.x1gqud3g {
  padding: 12px 14px;
}

.xfwr9sk {
  padding: 12px 16px 12px 20px;
}

.x1v56k37 {
  padding: 12px 16px 16px;
}

.x1iwkndl {
  padding: 12px 16px;
}

.xc7ga6q {
  padding: 12px;
}

.xbxpdvy {
  padding: 14px 16px 16px;
}

.x1j671cp {
  padding: 14px 16px;
}

.x1tamke2 {
  padding: 16px;
}

.x1yijxmr {
  padding: 20px 24px;
}

.x1qhigcl {
  padding: 20px;
}

.x15eoswp {
  padding: 24px 24px 40px;
}

.x10xs6qf {
  padding: 28px;
}

.xmfpazt {
  padding: 2px 8px;
}

.x1asu97y {
  padding: 3px 8px;
}

.x1v9t41d {
  padding: 4px 10px;
}

.xdqdrvq {
  padding: 4px 8px;
}

.x9f0cxo {
  padding: 4px 9px;
}

.xk61eof {
  padding: 6px 10px;
}

.x1ruevkc {
  padding: 6px;
}

.x2lkgqm {
  padding: 7px 10px;
}

.xhrpmxf {
  padding: 7px 12px;
}

.x1160tuk {
  padding: 8px 10px;
}

.x153ncpu {
  padding: 8px 12px;
}

.x1nozl24 {
  padding: 8px 8px 10px 0;
}

.xe8ttls {
  padding: 8px;
}

.xzgdn5l:not(#\#) {
  border-color: #0f766e;
}

.x1fkjamz:not(#\#) {
  border-color: #9aa9b5;
}

.xmpiqus:not(#\#) {
  border-color: #7f1d1d52;
}

.xir2spc:not(#\#) {
  border-color: #0f766e57;
}

.x2u8bby:not(#\#) {
  border-radius: 0;
}

.x1q4ynmn:not(#\#) {
  border-radius: 10px;
}

.x4pepcl:not(#\#) {
  border-radius: 12px;
}

.xixl9f9:not(#\#) {
  border-radius: 14px;
}

.xgqmno8:not(#\#) {
  border-radius: 16px;
}

.xugzpu4:not(#\#) {
  border-radius: 18px;
}

.x1m3ak92:not(#\#) {
  border-radius: 20px;
}

.xur7f20:not(#\#) {
  border-radius: 8px;
}

.x1e6avla:not(#\#) {
  border-radius: 999px;
}

.x1y0btm7:not(#\#) {
  border-style: solid;
}

.xmkeg23:not(#\#) {
  border-width: 1px;
}

.x98rzlu:not(#\#) {
  flex: 1;
}

.x883omv:not(#\#) {
  gap: 10px;
}

.x1v2ro7d:not(#\#) {
  gap: 12px;
}

.x1af02g3:not(#\#) {
  gap: 14px;
}

.xou54vl:not(#\#) {
  gap: 16px;
}

.xaobbuh:not(#\#) {
  gap: 18px;
}

.x195vfkc:not(#\#) {
  gap: 2px;
}

.x1jnr06f:not(#\#) {
  gap: 4px;
}

.x17d4w8g:not(#\#) {
  gap: 6px;
}

.x167g77z:not(#\#) {
  gap: 8px;
}

.xe8uvvx:not(#\#) {
  list-style: none;
}

.x1a2a7pz:not(#\#) {
  outline: none;
}

.xysyzu8:not(#\#) {
  overflow: auto;
}

.xb3r6kr:not(#\#) {
  overflow: hidden;
}

.x1ku5rj1:not(#\#) {
  place-items: center;
}

.x1hl2dhg:not(#\#) {
  text-decoration: none;
}

.x1le9ltd:not(#\#) {
  transition: opacity .18s;
}

.xx76kc2:not(#\#) {
  transition: transform .18s;
}

.x16kcx4x:focus-visible:not(#\#), .x1vf4ipy:focus-within:not(#\#) {
  outline: 2px solid #0f766e;
}

.xk2swo9:focus-visible:not(#\#) {
  outline: none;
}

.x1ua5tub:not(#\#):not(#\#) {
  -webkit-box-orient: vertical;
}

.x1h7i4cw:not(#\#):not(#\#) {
  -webkit-line-clamp: 2;
}

.xc26acl:not(#\#):not(#\#) {
  align-content: center;
}

.x10ukxgv:not(#\#):not(#\#) {
  align-content: start;
}

.x1pha0wt:not(#\#):not(#\#) {
  align-items: baseline;
}

.x6s0dn4:not(#\#):not(#\#) {
  align-items: center;
}

.x1cy8zhl:not(#\#):not(#\#) {
  align-items: flex-start;
}

.x7a106z:not(#\#):not(#\#) {
  align-items: start;
}

.x1qjc9v5:not(#\#):not(#\#) {
  align-items: stretch;
}

.x1jfg21z:not(#\#):not(#\#) {
  background-color: #0f766e;
}

.xy4z743:not(#\#):not(#\#) {
  background-color: #9ae6b4;
}

.x2lcppt:not(#\#):not(#\#) {
  background-color: #e7f7f2;
}

.x1uiuz3b:not(#\#):not(#\#) {
  background-color: #ecfdf5;
}

.xmftpkk:not(#\#):not(#\#) {
  background-color: #eef2ff;
}

.x18jy520:not(#\#):not(#\#) {
  background-color: #eef7f4;
}

.xf46gf9:not(#\#):not(#\#) {
  background-color: #f0fdf4;
}

.x1nt9cj2:not(#\#):not(#\#) {
  background-color: #f1f5f9;
}

.x17r312k:not(#\#):not(#\#) {
  background-color: #f8f5f2;
}

.xt040g:not(#\#):not(#\#) {
  background-color: #f8fafc;
}

.x10x0rjm:not(#\#):not(#\#) {
  background-color: #f8fbfd;
}

.xno7vgv:not(#\#):not(#\#) {
  background-color: #fef2f2;
}

.x83z2og:not(#\#):not(#\#) {
  background-color: #fff;
}

.x1daps85:not(#\#):not(#\#) {
  background-color: #fff1ec;
}

.x1x1hbbr:not(#\#):not(#\#) {
  background-color: #fff4d6;
}

.x1obv3nd:not(#\#):not(#\#) {
  background-color: #fff7ed;
}

.x1c5tqo3:not(#\#):not(#\#) {
  background-color: #fff;
}

.xxrykf:not(#\#):not(#\#) {
  background-color: #0c1b1a24;
}

.x3kuij1:not(#\#):not(#\#) {
  background-color: #0c1b1a73;
}

.x6ywv9s:not(#\#):not(#\#) {
  background-color: #0f766e1a;
}

.x1oqczi5:not(#\#):not(#\#) {
  background-color: #0f766e1f;
}

.x1lwac4u:not(#\#):not(#\#) {
  background-color: #0f766e24;
}

.xjbqb8w:not(#\#):not(#\#) {
  background-color: #0000;
}

.x1mwwwfo:not(#\#):not(#\#) {
  border-collapse: collapse;
}

.xq9vrrc:not(#\#):not(#\#) {
  box-shadow: 0 0 0 1px #c8d2da;
}

.x1rfdbrk:not(#\#):not(#\#) {
  box-shadow: 0 10px 24px #0c1b1a2e;
}

.x1jjiauk:not(#\#):not(#\#) {
  box-shadow: 0 18px 44px #0c1b1a14;
}

.xiu15lm:not(#\#):not(#\#) {
  box-shadow: 0 18px 60px #0c1b1a33;
}

.x1cgp5i6:not(#\#):not(#\#) {
  box-shadow: 0 18px 60px #0f766e14;
}

.xuiilat:not(#\#):not(#\#) {
  box-shadow: 0 8px 24px #0c1b1a29;
}

.xwu4wwk:not(#\#):not(#\#) {
  box-shadow: 0 8px 28px #0c1b1a2e;
}

.x1tlwr18:not(#\#):not(#\#) {
  box-shadow: inset 0 -2px #0f766e;
}

.x1gnnqk1:not(#\#):not(#\#) {
  box-shadow: none;
}

.x1onaj7:not(#\#):not(#\#) {
  color: #065f46;
}

.xn8xl96:not(#\#):not(#\#) {
  color: #083c39;
}

.xlsj9we:not(#\#):not(#\#) {
  color: #0c1b1a;
}

.x1mmawto:not(#\#):not(#\#) {
  color: #0f766e;
}

.xdbdgas:not(#\#):not(#\#) {
  color: #284b63;
}

.x3lxwxm:not(#\#):not(#\#) {
  color: #3730a3;
}

.xn7i40n:not(#\#):not(#\#) {
  color: #475569;
}

.x7y8gky:not(#\#):not(#\#) {
  color: #5b7287;
}

.xairlvy:not(#\#):not(#\#) {
  color: #64748b;
}

.x11ee0xa:not(#\#):not(#\#) {
  color: #7c2d12;
}

.xr7jubs:not(#\#):not(#\#) {
  color: #7c3e00;
}

.xop0bkf:not(#\#):not(#\#) {
  color: #7f1d1d;
}

.x1f7m26b:not(#\#):not(#\#) {
  color: #fff;
}

.x1heor9g:not(#\#):not(#\#) {
  color: inherit;
}

.x1146j2:not(#\#):not(#\#) {
  cursor: help;
}

.x1ypdohk:not(#\#):not(#\#) {
  cursor: pointer;
}

.x104kibb:not(#\#):not(#\#) {
  display: -webkit-box;
}

.x1lliihq:not(#\#):not(#\#) {
  display: block;
}

.x78zum5:not(#\#):not(#\#) {
  display: flex;
}

.xrvj5dj:not(#\#):not(#\#) {
  display: grid;
}

.x1rg5ohu:not(#\#):not(#\#) {
  display: inline-block;
}

.x3nfvp2:not(#\#):not(#\#) {
  display: inline-flex;
}

.x1s85apg:not(#\#):not(#\#) {
  display: none;
}

.x2lah0s:not(#\#):not(#\#) {
  flex-shrink: 0;
}

.xozqiw3:not(#\#):not(#\#) {
  flex-wrap: nowrap;
}

.x1a02dak:not(#\#):not(#\#) {
  flex-wrap: wrap;
}

.x1r0ca2h:not(#\#):not(#\#) {
  font-family: DM Serif Display, Georgia, serif;
}

.x1sz3te7:not(#\#):not(#\#) {
  font-family: IBM Plex Mono, ui-monospace, SFMono-Regular, monospace;
}

.xbfj01y:not(#\#):not(#\#) {
  font-family: IBM Plex Sans, Helvetica, sans-serif;
}

.x1osuhx4:not(#\#):not(#\#) {
  font-family: IBM Plex Sans, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, sans-serif;
}

.x1j6dyjg:not(#\#):not(#\#) {
  font-size: 11px;
}

.xfifm61:not(#\#):not(#\#) {
  font-size: 12px;
}

.x4z9k3i:not(#\#):not(#\#) {
  font-size: 13px;
}

.xif65rj:not(#\#):not(#\#) {
  font-size: 14px;
}

.x1jvydc1:not(#\#):not(#\#) {
  font-size: 15px;
}

.x1j61zf2:not(#\#):not(#\#) {
  font-size: 16px;
}

.x19d36u7:not(#\#):not(#\#) {
  font-size: 17px;
}

.xosj86m:not(#\#):not(#\#) {
  font-size: 18px;
}

.x1q7jzdg:not(#\#):not(#\#) {
  font-size: 19px;
}

.x1pvqxga:not(#\#):not(#\#) {
  font-size: 24px;
}

.x1ewwscv:not(#\#):not(#\#) {
  font-size: 26px;
}

.x1ulgg28:not(#\#):not(#\#) {
  font-size: 30px;
}

.x1m6oxru:not(#\#):not(#\#) {
  font-size: 34px;
}

.x1uzp5y5:not(#\#):not(#\#) {
  font-size: 42px;
}

.x1s688f:not(#\#):not(#\#) {
  font-weight: 600;
}

.x1xlr1w8:not(#\#):not(#\#) {
  font-weight: 700;
}

.x1o61qjw:not(#\#):not(#\#) {
  grid-template-columns: 1fr 1fr;
}

.x1y6fwsi:not(#\#):not(#\#) {
  grid-template-columns: 1fr;
}

.xju1xpo:not(#\#):not(#\#) {
  grid-template-columns: minmax(0, 1fr) auto;
}

.x1mkdm3x:not(#\#):not(#\#) {
  grid-template-columns: minmax(0, 1fr);
}

.x11klgcs:not(#\#):not(#\#) {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.x19eehl1:not(#\#):not(#\#) {
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
}

.xtsg3ok:not(#\#):not(#\#) {
  grid-template-rows: 152px minmax(0, 1fr) 84px;
}

.x1yn14it:not(#\#):not(#\#) {
  grid-template-rows: auto auto minmax(0, 1fr);
}

.x1kl9plg:not(#\#):not(#\#) {
  grid-template-rows: auto minmax(0, 1fr) 84px;
}

.xxq7klm:not(#\#):not(#\#) {
  grid-template-rows: auto minmax(0, 1fr) auto;
}

.x16p6thf:not(#\#):not(#\#) {
  grid-template-rows: auto minmax(0, 1fr);
}

.x1sx1omo:not(#\#):not(#\#) {
  grid-template-rows: minmax(0, 1fr) auto;
}

.xl56j7k:not(#\#):not(#\#) {
  justify-content: center;
}

.x13a6bvl:not(#\#):not(#\#) {
  justify-content: flex-end;
}

.x1nhvcw1:not(#\#):not(#\#) {
  justify-content: flex-start;
}

.x1qughib:not(#\#):not(#\#) {
  justify-content: space-between;
}

.x1qab1bc:not(#\#):not(#\#) {
  justify-self: end;
}

.x1lqcxt8:not(#\#):not(#\#) {
  justify-self: start;
}

.xjat59b:not(#\#):not(#\#) {
  letter-spacing: -.01em;
}

.x72az59:not(#\#):not(#\#) {
  letter-spacing: -.02em;
}

.x1dgsrnt:not(#\#):not(#\#) {
  letter-spacing: .06em;
}

.x9pfba7:not(#\#):not(#\#) {
  letter-spacing: .08em;
}

.x1p4m5qa:not(#\#):not(#\#) {
  letter-spacing: .2px;
}

.x1159mfc:not(#\#):not(#\#) {
  line-height: 1.1;
}

.x1u7k74:not(#\#):not(#\#) {
  line-height: 1.2;
}

.x132q4wb:not(#\#):not(#\#) {
  line-height: 1.25;
}

.xwn7fz2:not(#\#):not(#\#) {
  line-height: 1.3;
}

.x1xfvgam:not(#\#):not(#\#) {
  line-height: 1.35;
}

.x37zpob:not(#\#):not(#\#) {
  line-height: 1.4;
}

.xfrs9s4:not(#\#):not(#\#) {
  line-height: 1.45;
}

.x1dbl2gt:not(#\#):not(#\#) {
  line-height: 1.6;
}

.xo5v014:not(#\#):not(#\#) {
  line-height: 1;
}

.xg01cxk:not(#\#):not(#\#) {
  opacity: 0;
}

.x1hc1fzr:not(#\#):not(#\#) {
  opacity: 1;
}

.xj0a0fe:not(#\#):not(#\#) {
  overflow-wrap: anywhere;
}

.x67bb7w:not(#\#):not(#\#) {
  pointer-events: auto;
}

.x47corl:not(#\#):not(#\#) {
  pointer-events: none;
}

.x10l6tqk:not(#\#):not(#\#) {
  position: absolute;
}

.xixxii4:not(#\#):not(#\#) {
  position: fixed;
}

.x1n2onr6:not(#\#):not(#\#) {
  position: relative;
}

.x7wzq59:not(#\#):not(#\#) {
  position: sticky;
}

.x140o2bo:not(#\#):not(#\#) {
  table-layout: fixed;
}

.x2b8uid:not(#\#):not(#\#) {
  text-align: center;
}

.xdpxx8g:not(#\#):not(#\#) {
  text-align: left;
}

.xlyipyv:not(#\#):not(#\#) {
  text-overflow: ellipsis;
}

.xtvhhri:not(#\#):not(#\#) {
  text-transform: uppercase;
}

.x5i6ehr:not(#\#):not(#\#) {
  transform: translateX(-100%);
}

.xbryuvx:not(#\#):not(#\#) {
  transform: translateX(0);
}

.xumwmo6:not(#\#):not(#\#) {
  transform: translateX(100%);
}

.xxymvpz:not(#\#):not(#\#) {
  vertical-align: middle;
}

.x16dsc37:not(#\#):not(#\#) {
  vertical-align: top;
}

.xeaf4i8:not(#\#):not(#\#) {
  white-space: normal;
}

.xuxw1ft:not(#\#):not(#\#) {
  white-space: nowrap;
}

.x126k92a:not(#\#):not(#\#) {
  white-space: pre-wrap;
}

.x13faqbe:not(#\#):not(#\#) {
  word-break: break-word;
}

.x1vjfegm:not(#\#):not(#\#) {
  z-index: 1;
}

.x1hi9sau:not(#\#):not(#\#) {
  z-index: 120;
}

.xhtitgo:not(#\#):not(#\#) {
  z-index: 2;
}

.x1355qak:not(#\#):not(#\#) {
  z-index: 20;
}

.x68pp3s:not(#\#):not(#\#) {
  z-index: 30;
}

.xf5e64p:not(#\#):not(#\#) {
  z-index: 40;
}

.xa9119d:not(#\#):not(#\#) {
  z-index: 50;
}

.x1aciyhk:not(#\#):not(#\#) {
  z-index: 60;
}

.x1bqaal:focus-visible:not(#\#):not(#\#) {
  outline-offset: -2px;
}

.x13iak60:focus-visible:not(#\#):not(#\#) {
  outline-offset: 1px;
}

.x7s97pk:focus-visible:not(#\#):not(#\#), .x1fanpfn:focus-within:not(#\#):not(#\#) {
  outline-offset: 2px;
}

.x135w3n3:focus-visible:not(#\#):not(#\#) {
  z-index: 1;
}

.x1fqaf6a:hover:not(#\#):not(#\#) {
  background-color: #f3f6f9;
}

.x17n41x2:hover:not(#\#):not(#\#) {
  background-color: #f3f7f9;
}

.x1nkp1y:hover:not(#\#):not(#\#) {
  background-color: #0c1b1a0a;
}

@media (width >= 960px) {
  .x131p6pp.x131p6pp:not(#\#):not(#\#) {
    display: block;
  }
}

@media (width >= 1280px) {
  .x1ptqcqm.x1ptqcqm:not(#\#):not(#\#) {
    display: block;
  }
}

@media (width >= 960px) {
  .xqv3tuj.xqv3tuj:not(#\#):not(#\#) {
    display: inline-flex;
  }

  .x1p55870.x1p55870:not(#\#):not(#\#) {
    display: none;
  }
}

@media (width >= 1280px) {
  .xav5vni.xav5vni:not(#\#):not(#\#) {
    display: none;
  }

  .xz6o2st.xz6o2st:not(#\#):not(#\#) {
    grid-template-columns: minmax(280px, 360px) minmax(0, 1fr) minmax(300px, 420px);
  }
}

@media (width >= 960px) {
  .x1yx16c0.x1yx16c0:not(#\#):not(#\#) {
    grid-template-columns: minmax(280px, 360px) minmax(0, 1fr);
  }
}

@media (width >= 740px) {
  .xc7bgj.xc7bgj:not(#\#):not(#\#) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (width >= 1200px) {
  .xgppmcq.xgppmcq:not(#\#):not(#\#) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (width >= 740px) {
  .xq23kfu.xq23kfu:not(#\#):not(#\#) {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media (width >= 1100px) {
  .x97iubt.x97iubt:not(#\#):not(#\#) {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .x1ge4j8t.x1ge4j8t:not(#\#):not(#\#) {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

.x1rjw338:not(#\#):not(#\#):not(#\#) {
  border-bottom-color: #0c1b1a24;
}

.x1q0q8m5:not(#\#):not(#\#):not(#\#) {
  border-bottom-style: solid;
}

.xso031l:not(#\#):not(#\#):not(#\#) {
  border-bottom-width: 1px;
}

.xoz6b60:not(#\#):not(#\#):not(#\#) {
  border-right-color: #0c1b1a24;
}

.x32b0ac:not(#\#):not(#\#):not(#\#) {
  border-right-style: solid;
}

.xs1s249:not(#\#):not(#\#):not(#\#) {
  border-right-width: 1px;
}

.xdr4fn8:not(#\#):not(#\#):not(#\#) {
  border-top-color: #0c1b1a24;
}

.x13fuv20:not(#\#):not(#\#):not(#\#) {
  border-top-style: solid;
}

.x178xt8z:not(#\#):not(#\#):not(#\#) {
  border-top-width: 1px;
}

.x1ey2m1c:not(#\#):not(#\#):not(#\#) {
  bottom: 0;
}

.x191j7n5:not(#\#):not(#\#):not(#\#) {
  bottom: 16px;
}

.x5yr21d:not(#\#):not(#\#):not(#\#) {
  height: 100%;
}

.xlup9mm:not(#\#):not(#\#):not(#\#) {
  height: 16px;
}

.xjm9jq1:not(#\#):not(#\#):not(#\#) {
  height: 1px;
}

.x1to3lk4:not(#\#):not(#\#):not(#\#) {
  height: 92px;
}

.x1laoldc:not(#\#):not(#\#):not(#\#) {
  height: calc(100vh - 236px);
}

.xu96u03:not(#\#):not(#\#):not(#\#) {
  left: 0;
}

.x1u7kmwd:not(#\#):not(#\#):not(#\#) {
  margin-bottom: 14px;
}

.x1yztbdb:not(#\#):not(#\#):not(#\#) {
  margin-bottom: 16px;
}

.x1hq5gj4:not(#\#):not(#\#):not(#\#) {
  margin-bottom: 24px;
}

.x1e56ztr:not(#\#):not(#\#):not(#\#) {
  margin-bottom: 8px;
}

.x8x9d4c:not(#\#):not(#\#):not(#\#) {
  margin-left: auto;
}

.x1rdy4ex:not(#\#):not(#\#):not(#\#) {
  margin-top: -4px;
}

.xdj266r:not(#\#):not(#\#):not(#\#) {
  margin-top: 0;
}

.x14vqqas:not(#\#):not(#\#):not(#\#) {
  margin-top: 12px;
}

.xr9ek0c:not(#\#):not(#\#):not(#\#) {
  margin-top: 2px;
}

.x1k70j0n:not(#\#):not(#\#):not(#\#) {
  margin-top: 6px;
}

.x1xmf6yo:not(#\#):not(#\#):not(#\#) {
  margin-top: 8px;
}

.x1983irj:not(#\#):not(#\#):not(#\#) {
  max-height: 220px;
}

.x1xptyjc:not(#\#):not(#\#):not(#\#) {
  max-height: 92px;
}

.x16xn7b0:not(#\#):not(#\#):not(#\#) {
  max-width: 100vw;
}

.x18qnofl:not(#\#):not(#\#):not(#\#) {
  max-width: 160px;
}

.x14lruf5:not(#\#):not(#\#):not(#\#) {
  max-width: 260px;
}

.x1lr1uin:not(#\#):not(#\#):not(#\#) {
  max-width: 420px;
}

.xq2pcee:not(#\#):not(#\#):not(#\#) {
  max-width: 440px;
}

.x14r61f:not(#\#):not(#\#):not(#\#) {
  max-width: 80%;
}

.x12gd09:not(#\#):not(#\#):not(#\#) {
  max-width: min(280px, 100vw - 24px);
}

.x2lwn1j:not(#\#):not(#\#):not(#\#) {
  min-height: 0;
}

.xg6iff7:not(#\#):not(#\#):not(#\#) {
  min-height: 100vh;
}

.xi3av73:not(#\#):not(#\#):not(#\#) {
  min-height: 120px;
}

.x1kw6ax2:not(#\#):not(#\#):not(#\#) {
  min-height: 152px;
}

.x2lklch:not(#\#):not(#\#):not(#\#) {
  min-height: 170px;
}

.xvrgn94:not(#\#):not(#\#):not(#\#) {
  min-height: 18px;
}

.xt55aet:not(#\#):not(#\#):not(#\#) {
  min-height: 54px;
}

.x879a55:not(#\#):not(#\#):not(#\#) {
  min-height: 60px;
}

.x1qafhyn:not(#\#):not(#\#):not(#\#) {
  min-height: 72px;
}

.x5sx7kw:not(#\#):not(#\#):not(#\#) {
  min-height: 90px;
}

.x1aes4zu:not(#\#):not(#\#):not(#\#) {
  min-height: 92px;
}

.xeuugli:not(#\#):not(#\#):not(#\#) {
  min-width: 0;
}

.x16xo4sp:not(#\#):not(#\#):not(#\#) {
  min-width: 18px;
}

.x13qflfw:not(#\#):not(#\#):not(#\#) {
  min-width: 210px;
}

.x12rczxh:not(#\#):not(#\#):not(#\#) {
  min-width: 220px;
}

.xlm99nl:not(#\#):not(#\#):not(#\#) {
  min-width: 240px;
}

.x1klvvdw:not(#\#):not(#\#):not(#\#) {
  min-width: 260px;
}

.x1u2d2a2:not(#\#):not(#\#):not(#\#) {
  min-width: 280px;
}

.x17upfok:not(#\#):not(#\#):not(#\#) {
  min-width: 320px;
}

.x13ckzan:not(#\#):not(#\#):not(#\#) {
  min-width: 760px;
}

.x169sk3p:not(#\#):not(#\#):not(#\#) {
  min-width: 980px;
}

.xw2csxc:not(#\#):not(#\#):not(#\#) {
  overflow-x: auto;
}

.x10wlt62:not(#\#):not(#\#):not(#\#) {
  overflow-y: hidden;
}

.x1120s5i:not(#\#):not(#\#):not(#\#) {
  padding-bottom: 2px;
}

.x10b6aqq:not(#\#):not(#\#):not(#\#) {
  padding-bottom: 6px;
}

.xwib8y2:not(#\#):not(#\#):not(#\#) {
  padding-bottom: 8px;
}

.x1k8dnhd:not(#\#):not(#\#):not(#\#) {
  padding-left: 18px;
}

.x1xpa7k:not(#\#):not(#\#):not(#\#) {
  padding-right: 0;
}

.xzvl2zp:not(#\#):not(#\#):not(#\#) {
  padding-right: 72px;
}

.x889kno:not(#\#):not(#\#):not(#\#) {
  padding-top: 10px;
}

.xyamay9:not(#\#):not(#\#):not(#\#) {
  padding-top: 16px;
}

.x1yrsyyn:not(#\#):not(#\#):not(#\#) {
  padding-top: 6px;
}

.x3m8u43:not(#\#):not(#\#):not(#\#) {
  right: 0;
}

.x131sewu:not(#\#):not(#\#):not(#\#) {
  right: 10px;
}

.xn5hqff:not(#\#):not(#\#):not(#\#) {
  right: 16px;
}

.xwukr4l:not(#\#):not(#\#):not(#\#) {
  right: auto;
}

.x13vifvy:not(#\#):not(#\#):not(#\#) {
  top: 0;
}

.xfr5jun:not(#\#):not(#\#):not(#\#) {
  top: 8px;
}

.xwwefxd:not(#\#):not(#\#):not(#\#) {
  top: calc(100% + 6px);
}

.x1d1n87m:not(#\#):not(#\#):not(#\#) {
  top: calc(100% + 8px);
}

.xh8yej3:not(#\#):not(#\#):not(#\#) {
  width: 100%;
}

.x1kky2od:not(#\#):not(#\#):not(#\#) {
  width: 16px;
}

.x1dz1jew:not(#\#):not(#\#):not(#\#) {
  width: 280px;
}

.xeq5yr9:not(#\#):not(#\#):not(#\#) {
  width: fit-content;
}

.x16v0t9v:not(#\#):not(#\#):not(#\#) {
  width: min(360px, 100vw - 24px);
}

.x11jfdqy:not(#\#):not(#\#):not(#\#) {
  width: min(400px, 100vw - 24px);
}

.x17bff02:not(#\#):not(#\#):not(#\#):not(#\#):before {
  background-color: #0f766e;
}

.x1cpjm7i:not(#\#):not(#\#):not(#\#):not(#\#):before {
  content: "";
}

.x1hmns74:not(#\#):not(#\#):not(#\#):not(#\#):before {
  position: absolute;
}

.xhq5o37:not(#\#):not(#\#):not(#\#):not(#\#):not(#\#):before {
  bottom: 0;
}

.x1wlytlt:not(#\#):not(#\#):not(#\#):not(#\#):not(#\#):before {
  left: 0;
}

.x1y3wzot:not(#\#):not(#\#):not(#\#):not(#\#):not(#\#):before {
  top: 0;
}

.x1n405n8:not(#\#):not(#\#):not(#\#):not(#\#):not(#\#):before {
  width: 3px;
}
